Subject: Re: ROM-WHACK and C
From: [email-masked] (Michael Boehnisch)
Date: 7 Mar 1994 13:19:32 GMT
Newsgroups: comp.sys.amiga.programmer

Philip Manning 93-12374 ([email-masked]) wrote:
: Two in one here...
: Does anybody know how to call ROM-WHACK from a guru? I'm running 1.3
: (still!). I assume you need to have been running WB in that mode before it
: crashed.

If you are experiencing a guru, ROM-Wack already is running.  You need
a serial terminal hooked to your RS232 port, set to 9600 Baud, 8 Bits,
no parity, 1 stop bit.
All input and output of ROM Wack is directed through this port, this is
hard-wired and not changable AFAIK.
[..]

--
*** Michael Boehnisch ********************************* [email-masked]
Die hier ausgedrueckten Ansichten sind NICHT Public Domain, sondern Shareware.
Falls Sie auf Dauer meiner Meinung sein wollen,  ueberweisen Sie bitte DM 50.-
auf das Kto. Nr. 161 377 21 bei der Spk. Paderborn (BLZ 472 501 01).